<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="desciption" content="commentaire décrivant la page actuelle">
        <meta name="author"content="Margaux">
        <title> Hello World </title>

        <link href="style.css" rel="stylesheet">

    </head>

    <body>
        <header>
        </header>

        <h1> Hello World ! Bienvenue </h1>
        <p>
            <a href=#html>L'intégration</a>

            <a href=#css>Jouons avec le CSS !</a>
        </p>


        <h3>Au cours de cette formation nous allons avoir 1 matière </h3>

        <div id='html'>
            <h4>L'intégration</h4>

            <h5>Le HTML : </h5>
            <img src="img/html.png" alt="logo HTML 5">

            <p>
                Le HTML sert à créer le contenu du site : elle va contenir uniquement la partie textuelle du site.
            </p>

            <h5>Le CSS :</h5>
            <img src="img/css.jpg" alt="logo HTML 5">

            <p>
                Le CSS va nous permettre d'ajouter la couche graphique à notre site : les couleurs, les formes, le fond, etc.
            </p>

            <hr/>
        </div>

        <div id='css'>
            <h3> Et ici, nous allons un peu jouer avec le CSS ! </h3>

            <p><b>Les couleurs du texte :</b> Et ma police sera Arial !</p>
            <p class="red-font">Ce paragraphe est en rouge</p>
            <p class="blue-font">Ce paragraphe est en bleu</p>
            <p class="green-font">Ce paragraphe est en vert</p>

            <p><b>Les couleurs de fond :</b> Et ma police sera Monospace !</p>
            <p class="red-bg">Ce paragraphe est rouge</p>
            <p class="blue-bg">Ce paragraphe est blue</p>
            <p class="green-bg">Ce paragraphe est vert</p>
        </div>


        <footer>
            © Copyright SigmaWeb
        </footer>

    </body>
</html>
